@charset "utf-8";
/* CSS Document */

body{ background-image:url(../images/bg.jpg); margin:0px; background-repeat:repeat-x; font-family:calibri}

.container{ float:left; width:100%; border-top:3px solid #8eb38d }
.logo-all{width:980px; margin:0 auto; }

.logo{ width:980px; float:left; background-color:#FFF}

.logo img{float:right; margin-right:15px; margin-top:10px; margin-bottom:10px;}

.shad{width:980px; margin:0 auto;}

.banner{width:980px; margin:0 auto; }

.banner .img{ float:left;  }



.menu{ width:220px; float:left; margin-top:60px;}


.menu a{ color:#fff; float:right; background-color:#8fb38d; width:100px; text-align:center; padding-top:4px; font-size:15px; height:21px; border-right:1px solid #CCC; text-decoration:none ;  -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;  border-radius:5px; margin-left:5px; }


.menu a:hover{ background-color: #fcfc80; color:#000}


.footer-gallery{width:980px;  padding-bottom:15px; margin:0 auto;}

.footer-color{width:100%; margin:0px; background-color:#8eb38d;  float:left; margin:0px; margin-top:20px; }

.footer{width:980px; float:left;  padding-bottom:5px; padding-top:5px; }

.copyright{float:left; padding-top:5px; color:#FFF; font-size:12px; padding-top:10px; padding-bottom:10px;}

.powered{float:right; color: #FFF; padding-top:10px; padding-bottom:10px; font-size:12px;}

.footer ul{float:right; margin:0px;}
.footer li{list-style-type:none; display:inline; padding-left:10px; float:left;}




.footer a:hover{text-decoration:underline;}

.inner{width:100%; float:left; background-color:#fff; margin-top:25px;
}

.content{margin:0 auto; width:980px;}

.content iframe{ float:left; }


